# /etc/inetd.conf
# Configuration file for the inetd (super server) daemon
#
# service  socket  protocol  wait/  user    server    server program
#  name     type             nowait         program     arguments
#
ftp     stream  tcp6    nowait  root    /usr/sbin/ftpd         ftpd
telnet  stream  tcp6    nowait  root    /usr/sbin/telnetd      telnetd -a
shell   stream  tcp6    nowait  root    /usr/sbin/rshd         rshd
kshell  stream  tcp     nowait  root    /usr/sbin/krshd        krshd
login   stream  tcp6    nowait  root    /usr/sbin/rlogind      rlogind
klogin  stream  tcp     nowait  root    /usr/sbin/krlogind     krlogind
exec    stream  tcp6    nowait  root    /usr/sbin/rexecd       rexecd
comsat dgram   udp     wait    root    /usr/sbin/comsat       comsat
uucp   stream  tcp     nowait  root    /usr/sbin/uucpd        uucpd
bootps	dgram   udp     wait    root    /usr/sbin/bootpd       bootpd /etc/bootptab
finger stream  tcp     nowait  nobody  /usr/sbin/fingerd     fingerd
systat	stream	tcp	nowait	nobody	/usr/bin/ps           ps -ef
netstat stream	tcp	nowait	nobody	/usr/bin/netstat      netstat -f inet
tftp	 dgram	udp6	SRC	nobody	/usr/sbin/tftpd		tftpd -n
talk   dgram   udp     wait    root    /usr/sbin/talkd         talkd
ntalk   dgram   udp     wait    root    /usr/sbin/talkd         talkd

echo	stream	tcp	nowait	root	internal
discard	stream	tcp	nowait	root	internal
chargen	stream	tcp	nowait	root	internal
daytime	stream	tcp	nowait	root	internal
time	stream	tcp	nowait	root	internal
echo	dgram	udp	wait	root	internal
discard	dgram	udp	wait	root	internal
chargen	dgram	udp	wait	root	internal
daytime	dgram	udp	wait	root	internal
time	dgram	udp	wait	root	internal

instsrv stream	tcp	nowait	netinst	/u/netinst/bin/instsrv instsrv -r /tmp/netinstalllog /u/netinst/scripts
imap2	stream	tcp	nowait	root	/usr/sbin/imapd imapd
pop3	stream	tcp	nowait	root	/usr/sbin/pop3d pop3d
xmquery	dgram	udp	wait	root	/usr/bin/xmtopas xmtopas -p3
ttdbserver	sunrpc_tcp	tcp	wait	root	/usr/dt/bin/rpc.ttdbserver rpc.ttdbserver 100083 1
dtspcd	stream	tcp	nowait	root	/usr/dt/bin/dtspcd /usr/dt/bin/dtspcd
cmsd	sunrpc_udp	udp	wait	root	/usr/dt/bin/rpc.cmsd cmsd 100068 2-5
wsmserver	stream	tcp	nowait	root	/usr/websm/bin/wsmserver wsmserver -start
